.bloque-5-banners {
  display: flex;
  width: calc(100% - 3.76rem);
  padding: 0 1.88rem;
  justify-content: center;
  align-items: center;
  gap: 0.75rem;
  flex-shrink: 0;
  margin: auto;
  overflow: hidden;
}

.bloque-5-banners a {
  text-decoration: none;
}

.bloque-5-banners a, .bloque-5-banners a:visited, .bloque-5-banners a:hover, .bloque-5-banners a:active {
  color: inherit;
}

.bloque-5-banners .banner-hover {
  opacity: 0;
  transition: all 0.3s cubic-bezier(0.62,0.37,0.1,0.95) 0s;
  width: 100%;
  height: 100%;
  background: #000;
  border-radius: 0.75rem;
  z-index: 9;
  position: absolute;
}

.bloque-5-banners .banner-hover.active {
  opacity: 0.2;
  transition: all 0.3s cubic-bezier(0.62,0.37,0.1,0.95) 0s;
}

.bloque-5-banners .bloque-izquierda {
  width: 50%;
  height: 53.4375rem;
  max-height: calc(100vh - 5.88rem);
}

.bloque-5-banners .bloque-derecha {
  width: 25%;
  height: 100%;
  max-height: calc(100vh - 5.88rem);
}

.bloque-5-banners .imagen-bloque {
  border-radius: 0.75rem;
  width: 100%;
  height: 100%;
  max-height: calc(100vh - 5.88rem);
}

.bloque-5-banners .bloque-derecha {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 0.75rem;
  align-self: stretch;
}

.bloque-5-banners .banner-wrapper {
  position: relative;
  height: 100%;
}

.bloque-5-banners .bloque-derecha .banner-derecha {
  width: 100%;
}

.bloque-5-banners .bloque-izquierda .banner_izquierda {
  height: 100%;
}

.bloque-5-banners .bloque-derecha .banner_derecha_arriba_1 {
  height: 36.25rem;
  max-height: 67.84%;
}

.bloque-5-banners .bloque-derecha .banner_derecha_abajo_1 {
  height: 16.4375rem;
  max-height: 32.16%;
}

.bloque-5-banners .bloque-derecha .banner_derecha_arriba_2 {
  height: 20.5625rem;
  max-height: 38.48%;
}

.bloque-5-banners .bloque-derecha .banner_derecha_abajo_2 {
  height: 32.125rem;
  max-height: 61.52%;
}

.bloque-5-banners video {
  object-fit: cover;
  border-radius: 0.75rem;
  height: 100% !important;
  max-height: 100% !important;
}

.bloque-5-banners .bloque-banner {
  display: block;
}

.bloque-5-banners .banner-sello {
  height: 13.25rem;
  max-height: 36%;
  aspect-ratio: 1/1;
  position: absolute;
  right: -0.09375rem;
  top: 0.625rem;
}

.bloque-5-banners .banner-mensaje {
  display: flex;
  padding: 1.75rem 5.34375rem 1.75rem 1.5625rem;
  align-items: center;
  align-self: stretch;
  color: #000;
  font-family: "Harriet Text Light 2v1";
  font-size: 3.25rem;
  font-style: normal;
  font-weight: 300;
  line-height: 102%; /* 3.12rem */
  letter-spacing: -0.065rem;
}

.bloque-5-banners .descripcion-imagen {
  position: absolute;
  width: calc(100% - 3rem);
  bottom: 0;
  left: 0;
  padding: 1.5rem;
  display: flex;
  height: 10.5625rem;
  justify-content: center;
  align-items: flex-end;
  gap: 0.625rem;
  flex-shrink: 0;
  color: var(--Neutral-White, #FFF);
  font-family: "Residenz Grotesk SemiBold";
  font-size: 2rem;
  line-height: 108%; /* 2.16rem */
}

.bloque-5-banners .multiple-products-card-link-wrapper {
  position: absolute;
  width: 1rem;
  height: 1rem;
  z-index: 99;
}

.bloque-5-banners .multiple-products-card-link {
  width: 1rem;
  height: 1rem;
  aspect-ratio: 1/1;
  background: #fff;
  border-radius: 0.75rem;
  z-index: 99;
}

.bloque-5-banners .pulse {
  position: absolute;
  background-color: var(--Brand-FF7038, #D4EB34);
  color: #fff;
  border-radius: 50%;
  text-align: center;
  transition: background-color 0.3s cubic-bezier(0.62,0.37,0.1,0.95) 0s;
  z-index: 99;
}


.bloque-5-banners .pulse::before {
  content: "";
  display: block;
  position: absolute;
  border: 1px solid var(--Brand-FF7038, #D4EB34);
  left: -0.25rem;
  right: -0.25rem;
  top: -0.25rem;
  bottom: -0.25rem;
  border-radius: 50%;
  backface-visibility: hidden;
  pointer-events: none;
  z-index: 99;
}

.bloque-5-banners .pulse::before {
  transform: scale(var(--before-scale));
  opacity: var(--before-opacity);
  pointer-events: none;
}

.bloque-5-banners .multiple-products-card-link-wrapper:hover .pulse, .bloque-5-banners .multiple-products-card-link-wrapper.active .pulse {
  background-color: var(--Brand-D4EB34, #F7F7F1);
  transition: background-color 0.3s cubic-bezier(0.62,0.37,0.1,0.95) 0s;
}

.bloque-5-banners .multiple-products-card-link-wrapper:hover .pulse:before, .bloque-5-banners .multiple-products-card-link-wrapper.active .pulse:before {
  border: 1px solid var(--Brand-D4EB34, #F7F7F1);
  transition: border 0.3s cubic-bezier(0.62,0.37,0.1,0.95) 0s;
}

.bloque-5-banners .multiple-products-card {
  opacity: 0;
  display: flex !important;
  position: absolute;
  display: flex;
  width: 17rem;
  padding: 1rem;
  flex-direction: column;
  align-items: flex-start;
  gap: 3rem;
  border-radius: 0.75rem;
  background: var(--Neutral-F7F7F1, #F7F7F1);
  transition: all 0.3s cubic-bezier(0.62,0.37,0.1,0.95) 0s;
  z-index: 100;
  pointer-events: none;
}

.bloque-5-banners .multiple-products-card.small {
  width: 14rem;
}

.bloque-5-banners .multiple-products-card.active {
  opacity: 1;
  pointer-events:auto !important;
  transition: all 0.3s cubic-bezier(0.62,0.37,0.1,0.95) 0s;
}


.bloque-5-banners .multiple-products-card.top-left {
  margin-top: 1.5rem;
  transform-origin: top left;
}

.bloque-5-banners .multiple-products-card.top-right {
  margin-top: 1.5rem;
  transform-origin: top right;
}

.bloque-5-banners .multiple-products-card.bottom-left {
  margin-bottom: 1.5rem;
  transform-origin: bottom left;
}

.bloque-5-banners .multiple-products-card.bottom-right {
  margin-bottom: 1.5rem;
  transform-origin: bottom right;
}

.bloque-5-banners .multiple-products-card-title {
  color: var(--Neutral-1A1A1A, #1A1A1A);
  font-family: "Residenz Grotesk SemiBold";
  font-size: 2rem;
  line-height: 108%; /* 2.16rem */
}

.bloque-5-banners .multiple-products-card.small .multiple-products-card-title {
  font-size: 1.8rem;
}

.bloque-5-banners .multiple-products-card-price-wrapper {
  display: flex;
  height: 1rem;
  justify-content: space-between;
  align-items: flex-end;
  align-self: stretch;
  flex: 1 0 0;
}

.bloque-5-banners .multiple-products-card-price {
  color: var(--Neutral-1A1A1A, #1A1A1A);
  font-family: "Residenz Grotesk SemiBold";
  font-size: 1.125rem;
  line-height: 108%; /* 1.215rem */
  display: flex;
  gap: 0.75rem;
}

.bloque-5-banners .multiple-products-card-add-to-cart-button-wrapper {
  display: flex;
  padding: 0.375rem;
  align-items: center;
  gap: 0.625rem;
  border-radius: 5.19231rem;
  background: var(--Brand-D4EB34, #D4EB34);
}

.bloque-5-banners .multiple-products-card-add-to-cart-icon {
  width: 1.125rem;
  height: 1.125rem;
}

.bloque-5-banners .price > del {
  color: var(--Neutral-Alert, #F44444);
  font-family: "Residenz Grotesk SemiBold";
  font-size: 0.75rem;
  line-height: 98%; /* 1.225rem */
  align-content: flex-start;
}

.bloque-5-banners .price ins, .bloque-5-banners .price > .woocommerce-Price-amount.amount {
  text-decoration: none;
  font-size: 1.125rem;
  line-height: 88%;
  align-content: flex-start;
}

.bloque-5-banners-cta {
  padding: 4.13rem 0 1.75rem 0;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 2.5625rem;
  display: flex;
  align-items: center;
}

.bloque-5-banners-cta-title {
  color: var(--Neutral-1A1A1A, #1A1A1A);
  font-family: "Residenz Grotesk SemiBold";
  font-size: 2rem;
  line-height: 108%; /* 2.16rem */
}

.bloque-5-banners-cta-button {
  display: inline-flex;
  padding: 0.75rem 2.25rem;
  justify-content: center;
  align-items: center;
  gap: 0.625rem;
  border-radius: 18.75rem;
  color: var(--Neutral-1A1A1A, #1A1A1A);
  text-align: center;
  font-family: "Residenz Grotesk SemiBold";
  font-size: 1.125rem;
  line-height: 108%; /* 1.215rem */
}

.bloque-5-banners-cta-button, .bloque-5-banners-cta-button:visited, .bloque-5-banners-cta-button:hover, .bloque-5-banners-cta-button:active {
  text-decoration: none;
}

@media screen and (max-width: 959px) {
  .bloque-5-banners .multiple-products-card.animate.open {
    transform: scale(1,1) ! important;
    transition: border-radius 0.01s cubic-bezier(0.62,0.37,0.1,0.95) 0s, transform 1s cubic-bezier(0.62,0.37,0.1,0.95) 0.01s;
    border-radius: 0.75rem;
    z-index: 9999;
  }

  .bloque-5-banners .multiple-products-card.animate.open * {
    opacity: 1;
    transition: all 1s cubic-bezier(0.62,0.37,0.1,0.95) 0s;
  }

  .bloque-5-banners {
    width: calc(21.9375rem - 1.5rem);
    padding: 0 0.75rem;
    gap: 0.5rem;
    flex-wrap: wrap;
  }

  .bloque-5-banners .bloque-izquierda {
    width: calc(21.9375rem - 1.5rem);
    height: 21rem;

  }

  .bloque-5-banners .bloque-derecha {
    width: calc(10.96875rem - 1.125rem);
    position: relative;
    gap: 0.5rem;
  }

  .bloque-5-banners .bloque-derecha .banner_derecha_arriba_1 {
    height: 14.27629rem;
  }

  .bloque-5-banners .bloque-derecha .banner_derecha_abajo_1 {
    height: 6.4637rem;
  }

  .bloque-5-banners .bloque-derecha .banner_derecha_arriba_2 {
    height: 8.0915rem;
  }

  .bloque-5-banners .bloque-derecha .banner_derecha_abajo_2 {
    height: 12.6325rem;
  }

  .bloque-5-banners .banner-mensaje {
    font-size: 1.278rem;
    padding: 0.68819rem 1.94244rem 2.40056rem 0.42688rem;
  }

  .bloque-5-banners .banner-sello {
    width: 7.25rem;
    height: 7.25rem;
  }

  .bloque-5-banners .descripcion-imagen {
    width: calc(100% - 1rem);
    padding: 0.5rem;
    height: 4.125rem;
    font-size: 0.78644rem;
  }


  .bloque-5-banners .price ins, .bloque-5-banners .price > .woocommerce-Price-amount.amount {
    font-size: 0.84238rem;
  }

  .bloque-5-banners .price > del {
    font-size: 0.44238rem;
  }

  .bloque-5-banners .multiple-products-card, .bloque-5-banners .multiple-products-card.small {
    width: 8.27138rem;
    padding: 0.49325rem;
    gap: 1.18rem;
  }

  .bloque-5-banners .multiple-products-card.animate.small.top-left {
    transform-origin: top right;
  }

  .bloque-5-banners .multiple-products-card.animate.small.bottom-left {
    transform-origin: bottom right;
  }

  .bloque-5-banners .multiple-products-card-title, .bloque-5-banners .multiple-products-card.small .multiple-products-card-title {
    font-size: 0.925rem;
  }

  .bloque-5-banners .multiple-products-card-add-to-cart-button-wrapper {
    padding: 0.24744rem;
  }

  .bloque-5-banners .multiple-products-card-add-to-cart-icon {
    width: 0.54238rem;
    height: 0.54238rem;
  }

  .bloque-5-banners .multiple-products-card-price {
    gap: 0.375rem;
  }

  .bloque-5-banners-cta {
    padding: 1.125rem 0.75rem !important;
    gap: 1.25rem;
  }

  .bloque-5-banners-cta-title {
    font-size: 1.125rem;
  }

  .bloque-5-banners-cta-button {
    padding: 0.75rem 1.25rem;
    border-radius: 18.75rem;
    font-size: 0.875rem;
  }

  .bloque-5-banners .multiple-products-card-link {
    width: 0.75rem;
    height: 0.75rem;
  }
}

@media (min-aspect-ratio: 21/9) {
  .bloque-5-banners .banner-mensaje {
    font-size: 2.75rem;
  }
}
